uuid: 1f5892ca-1901-4185-8295-689f7169b1d7
langcode: is
status: true
dependencies:
  config:
    - field.storage.node.field_location_data
    - node.type.indications
  module:
    - geolocation
id: node.indications.field_location_data
field_name: field_location_data
entity_type: node
bundle: indications
label: 'Location data'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: geolocation
